--[[--------------------------------------------------------------------
	GoFish
	Click-cast fishing and enhanced fishing sounds.
	Copyright (c) 2013-2018 Phanx <addons@phanx.net>. All rights reserved.
	https://github.com/phanx-wow/GoFish
	https://www.curseforge.com/wow/addons/gofish
	https://www.wowinterface.com/downloads/info22270-GoFish.html
----------------------------------------------------------------------]]

local L, _, ns = {}, ...
setmetatable(L, { __index = function(t, k) t[k] = k return k end })
ns.L = L

-- THE REST OF THIS FILE IS AUTOMATICALLY GENERATED. SEE:
-- https://wow.curseforge.com/addons/gofish/localization/

------------------------------------------------------------------------
-- English
------------------------------------------------------------------------

local CURRENT_LOCALE = GetLocale()
if CURRENT_LOCALE == "enUS" then return end

------------------------------------------------------------------------
-- German
------------------------------------------------------------------------

if CURRENT_LOCALE == "deDE" then

L["Activate when equipping a fishing pole"] = "Aktivieren beim Ausrüsten einer Angel"
L["Activate when mousing over a fish pool"] = "Bei Mouseover von Schwärmen aktivieren"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "Passt Umgebungsgeräusche an, während du angelst."
L["Adjusts the master volume while fishing."] = "Gesamtlautstärke beim Angeln anpassen"
L["Adjusts the music volume while fishing. For best results, turn it down."] = "Passt die Musiklautstärke beim Angeln an. Für beste Ergebnisse, mach sie leiser."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "Passt die Effektlautstärke beim Angeln an. Für beste Ergebnisse, mach sie lauter."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "Automatisch Schnellangeln aktivieren wenn du einen Schwarm hoverst. Solltest du nicht innerhalb 10 Sekunden angeln, deaktiviert der Modus automatisch."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "Automatisch Schnellangeln aktivieren wenn du eine Angel trägst."
L["Enable auto-loot while fishing"] = "Schnell-Plündern aktivieren wenn du angelst"
L["Enhance sound effects while fishing"] = "Soundeffekte verstärken wenn du angelst"
L["Quick fishing {OFF}"] = "Schnellangeln {AUS}"
L["Quick fishing {ON}"] = "Schnellangeln {AN}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "Um den Köder besser zu hören, erhöht die Lautstärke und reduziert Musik und Umgebungsgeräusche. Deine normalen Einstellungen werden nach dem Angeln wiederhergestellt."
L["Toggle quick fishing"] = "Schnellangeln umschalten"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "Deine normale Einstellung werden nach dem Angeln wiederhergestellt."

return end

------------------------------------------------------------------------
-- Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esES" then

L["Activate when equipping a fishing pole"] = "Activa al equipar una caña de pescar"
L["Activate when mousing over a fish pool"] = "Activar al pasar el ratón sobre un banco de peces"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "Ajusta el volumen del sonido ambiental mientras pescas. Para unos mejores resultados, bájalo."
L["Adjusts the master volume while fishing."] = "Ajusta el volumen general del sonido mientras pescas."
L["Adjusts the music volume while fishing. For best results, turn it down."] = "Ajusta el volumen de la música mientras pescas. Para unos mejores resultados, bájalo."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "Ajusta el volumen de los efectos de sonido mientras pescas. Para unos mejores resultados, súbelo."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "Activar automáticamente el modo de pesca al pasar el ratón sobre un banco de peces. Cuando se activa de esta manera, el modo de pesca se desactiva si no pescas en 10 segundos."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "Activar automáticamente el modo de pesca mientras tienes equipada una caña de pescar."
L["Enable auto-loot while fishing"] = "Activar \"Despojar automáticamente\" mientras pescas"
L["Enhance sound effects while fishing"] = "Mejorar los efectos de sonido mientras pescas"
L["Quick fishing {OFF}"] = "Pesca rápida {DESACTIVADA}"
L["Quick fishing {ON}"] = "Pesca rápida {ACTIVADA}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "Para escuchar mejor el sonido del corcho, sube el volumen de los efectos de sonido y baja el volumen de la música y el sonido ambiental. Los niveles originales de sonido se restaurarán después de pescar."
L["Toggle quick fishing"] = "Activar/desactivar pesca rápida"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "El ajuste anterior se restaurará después de pescar."

return end

------------------------------------------------------------------------
-- Latin American Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esMX" then

L["Activate when equipping a fishing pole"] = "Activa al equipar una caña de pescar"
L["Activate when mousing over a fish pool"] = "Activar al pasar el ratón sobre un banco de peces"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "Ajusta el volumen del sonido ambiental mientras pescas. Para unos mejores resultados, bájalo."
L["Adjusts the master volume while fishing."] = "Ajusta el volumen general del sonido mientras pescas."
L["Adjusts the music volume while fishing. For best results, turn it down."] = "Ajusta el volumen de la música mientras pescas. Para unos mejores resultados, bájalo."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "Ajusta el volumen de los efectos de sonido mientras pescas. Para unos mejores resultados, súbelo."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "Activar automáticamente el modo de pesca al pasar el ratón sobre un banco de peces. Cuando se activa de esta manera, el modo de pesca se desactiva si no pescas en 10 segundos."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "Activar automáticamente el modo de pesca mientras tienes equipada una caña de pescar."
L["Enable auto-loot while fishing"] = "Activar \"Despojar automáticamente\" mientras pescas"
L["Enhance sound effects while fishing"] = "Mejorar los efectos de sonido mientras pescas"
L["Quick fishing {OFF}"] = "Pesca rápida {DESACTIVADA}"
L["Quick fishing {ON}"] = "Pesca rápida {ACTIVADA}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "Para escuchar mejor el sonido del corcho, sube el volumen de los efectos de sonido y baja el volumen de la música y el sonido ambiental. Los niveles originales de sonido se restaurarán después de pescar."
L["Toggle quick fishing"] = "Activar/desactivar pesca rápida"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "El ajuste anterior se restaurará después de pescar."

return end

------------------------------------------------------------------------
-- French
------------------------------------------------------------------------

if CURRENT_LOCALE == "frFR" then

L["Activate when equipping a fishing pole"] = "Activer quand équipé d'une canne à pêche"
L["Activate when mousing over a fish pool"] = "Activer quand vous survolez un banc de poissons avec la souris."
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "Ajuste le volume des sons d'ambiance pendant la pêche. Pour un meilleur résultat, réglez ceci assez bas."
L["Adjusts the master volume while fishing."] = "Ajuster le volume sonore principal pendant la pêche."
L["Adjusts the music volume while fishing. For best results, turn it down."] = "Ajuste le volume sonore principal pendant la pêche. Pour un meilleur résultat, réglez ceci assez bas."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "Ajuste les effets sonores pendant la pêche. Pour un meilleur résultat, réglez ceci assez haut."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "Active automatiquement le mode pêche quand vous survolez un banc de poisson avec la souris. Quand activé de cette façon, le mode pêche est désactivé après 10 secondes sans utilisation."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "Active automatiquement le mode pêche quand vous avez une canne à pêche équipée."
L["Enable auto-loot while fishing"] = "Activer le butin automatique pendant la pêche"
L["Enhance sound effects while fishing"] = "Augmenter les effets sonores pendant la pêche"
L["Quick fishing {OFF}"] = "Pêche rapide {désactivée}"
L["Quick fishing {ON}"] = "Pêche rapide {activée}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "Afin de mieux entendre le son du bouchon de pêche, monte le volume des effets sonores et baisse le volume de la musique et des sons d'ambiance. Les niveaux sonores normaux sont restaurés après la pêche."
L["Toggle quick fishing"] = "Activer/désactiver la pêche rapide"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "Votre précédente préférence de butin automatique est restaurée quand vous quittez le mode pêche"

return end

------------------------------------------------------------------------
-- Italian
------------------------------------------------------------------------

if CURRENT_LOCALE == "itIT" then

return end

------------------------------------------------------------------------
-- Brazilian Portuguese
------------------------------------------------------------------------

if CURRENT_LOCALE == "ptBR" then

L["Activate when equipping a fishing pole"] = "Ativar quando a vara de pesca esta equipada"
L["Activate when mousing over a fish pool"] = "Ativar quando o mouse estiver sobre o cardume"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "Ajusta o volume do som ambiente durante a pesca. Para obter melhores resultados, diminua."
L["Adjusts the master volume while fishing."] = "Ajusta o volume principal durante a pesca."
L["Adjusts the music volume while fishing. For best results, turn it down."] = "Ajusta o volume de música durante a pesca. Para obter melhores resultados, diminua."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "Ajusta o volume do efeito sonoro durante a pesca. Para obter melhores resultados, aumente."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "Ligar automaticamente o modo de pesca quando você passa o mouse sobre um cardume de peixes. Quando ativado desta forma, o modo de pesca é desativado após 10 segundos se você não pescar."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "Ligar automaticamente o modo de pesca enquanto você tem uma vara de pesca equipada."
L["Enable auto-loot while fishing"] = "Habilite o saque automático enquanto pesca"
L["Enhance sound effects while fishing"] = "Alterar os efeitos sonoros durante a pesca"
L["Quick fishing {OFF}"] = "Pesca rápida {DESATIVOU}"
L["Quick fishing {ON}"] = "Pesca rápida {ATIVOU}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "Para ouvir melhor o barulho da rolha, aumente o som, e diminua a música e som ambiente. Seus níveis de som normais são restaurados após a pesca."
L["Toggle quick fishing"] = "Ativar/desativar pesca rápida"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "Sua configuração anterior de saque automático é restaurada quando você sai do modo de pesca."

return end

------------------------------------------------------------------------
-- Russian
------------------------------------------------------------------------

if CURRENT_LOCALE == "ruRU" then

return end

------------------------------------------------------------------------
-- Korean
------------------------------------------------------------------------

if CURRENT_LOCALE == "koKR" then

L["Activate when equipping a fishing pole"] = "낚싯대를 착용 중일 때 활성화합니다"
L["Activate when mousing over a fish pool"] = "물고기 떼에 마우스를 올렸을 때 활성화합니다"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "낚시 중일 때 환경 소리 음량을 조절합니다. 최상의 결과를 위해서 환경 소리를 끄세요."
L["Adjusts the master volume while fishing."] = "낚시 중일 때 주 음량을 조절합니다."
L["Adjusts the music volume while fishing. For best results, turn it down."] = "낚시 중일 때 배경음악 음량을 조절합니다. 최상의 결과를 위해서 배경음악을 끄세요."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "낚시 중일 때 효과음 음량을 조절합니다. 최상의 결과를 위해서 효과음 소리를 켜세요."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "물고기 떼에 마우스를 올리면 자동으로 낚시 모드를 켭니다. 이 방법으로 활성화되었을 때 10초 동안 낚시를 하지 않으면 낚시 모드가 비활성됩니다."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "낚싯대를 착용 중일 때 자동으로 낚시 모드를 켭니다."
L["Enable auto-loot while fishing"] = "낚시 중일 때 자동 전리품 획득 사용"
L["Enhance sound effects while fishing"] = "낚시 중에 효과음 소리 개선"
L["Quick fishing {OFF}"] = "빠른 낚시 {끔}"
L["Quick fishing {ON}"] = "빠른 낚시 {켬}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "낚시찌 소리를 잘 듣기 위해 효과음은 올리고, 배경음악과 환경 소리는 줄입니다. 원래의 소리 설정은 낚시 후에 복원됩니다."
L["Toggle quick fishing"] = "빠른 낚시 전환"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "낚시 모드가 꺼지면 이전의 자동 전리품 획득 설정이 복원됩니다."

return end

------------------------------------------------------------------------
-- Simplified Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhCN" then

L["Activate when equipping a fishing pole"] = "装备鱼竿时启动"
L["Activate when mousing over a fish pool"] = "当鼠标指针划过鱼点时启动"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "在垂钓时调整环境音量.为了获得最佳效果,请将其关闭."
L["Adjusts the master volume while fishing."] = "在垂钓时调整主音量"
L["Adjusts the music volume while fishing. For best results, turn it down."] = "在垂钓时调整音乐音量.为了获得最佳效果,请将其关闭."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "在垂钓时调整音效音量.为了获得最佳效果,请将其打开."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "当鼠标悬停在鱼点上时,将自动开启垂钓模式.当以这种方式激活垂钓模式时,如果不进行抛竿,垂钓模式将于10秒后关闭."
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "当装备鱼竿后自动开启垂钓模式."
L["Enable auto-loot while fishing"] = "垂钓时,开启自动拾取."
L["Enhance sound effects while fishing"] = "垂钓时加强音效."
L["Quick fishing {OFF}"] = "迅捷垂钓{关闭}"
L["Quick fishing {ON}"] = "迅捷垂钓{开启}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "为了更好的听到垂钓音效,打开声音,并关闭音乐和环境音.音乐设置将在模式结束时恢复."
L["Toggle quick fishing"] = "切换到迅捷垂钓模式"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "退出垂钓模式时,之前更改的自动拾取的相关设置将会被恢复."

return end

------------------------------------------------------------------------
-- Traditional Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhTW" then

L["Activate when equipping a fishing pole"] = "當裝備一個釣魚竿時啟動"
L["Activate when mousing over a fish pool"] = "當滑鼠指向一個魚池時啟動"
L["Adjusts the ambient sound volume while fishing. For best results, turn it down."] = "在垂釣時調整環境音量,為了獲得最佳效果,請將其關閉."
L["Adjusts the master volume while fishing."] = "當釣魚時調整主音量。"
L["Adjusts the music volume while fishing. For best results, turn it down."] = "在垂釣時調整音樂音量.為了獲得最佳效果,請將其關閉."
L["Adjusts the sound effect volume while fishing. For best results, turn it up."] = "在垂釣時調整音效音量.為了獲得最佳效果,請將其開啟."
L["Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."] = "當你滑鼠指向一個魚池自動開啟釣魚模式，當以此途徑啟動時，如果10秒沒動作之後釣魚模式將關閉。"
L["Automatically turn on fishing mode while you have a fishing pole equipped."] = "當你有裝備一個釣魚竿時，自動開啟釣魚模式。"
L["Enable auto-loot while fishing"] = "垂釣時,開啟自動拾取."
L["Enhance sound effects while fishing"] = "當釣魚時提高音效"
L["Quick fishing {OFF}"] = "快速釣魚{OFF}"
L["Quick fishing {ON}"] = "快速釣魚{ON}"
L["To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."] = "為更好的聽到釣魚浮標的飛濺聲，提高音效的音量，並同時降低音樂與環境的音量。當釣魚結束後音效會恢復原來的水平。"
L["Toggle quick fishing"] = "開關快速釣魚"
L["Your previous auto-loot setting is restored when you leave fishing mode."] = "退出垂釣模式時,之前更改的自動拾取的相關設置將會被恢復."

return end
